## python-defaults 2.6.4~rc1-0ubuntu1

=== debian/changelog ===
python-defaults (2.6.4~rc1-0ubuntu1) karmic; urgency=low

  * Bump version to 2.6.4 release candidate 1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Oct 2009 15:01:36 +0200

python-defaults (2.6.3-0ubuntu1) karmic; urgency=low

  * Bump version to 2.6.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Oct 2009 10:02:38 +0200
