## python-defaults 2.6.4-0ubuntu1

=== debian/changelog ===
python-defaults (2.6.4-0ubuntu1) karmic-proposed; urgency=low

  * Bump version to 2.6.4 (no other changes). LP: #464668.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 Oct 2009 12:46:58 +0100
