=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: python
 Architecture: all
 Priority: important
-Depends: python2.6 (>= 2.6.4~rc1), python-minimal (= ${binary:Version})
+Depends: python2.6 (>= 2.6.4), python-minimal (= ${binary:Version})
 Conflicts: python2.3 (<< 2.3.5-14), python2.1 (<= 2.1.2), python-xmlbase, python-csv, python-bz2, python-base, python-central (<< 0.5.5), ufw (<< 0.27~r416), libboost-python-dev (<< 1.34.1-15ubuntu3), libboost-python1.35-dev (<< 1.35.0-8ubuntu5), qmtest (<< 2.4-5ubuntu1), pitivi (<< 0.11.3-1ubuntu1), libboost-dbg (<< 1.34.1-15ubuntu3), libboost1.35-dbg (<< 1.35.0-8ubuntu5), python-freevo (<< 1.8.1-3ubuntu3), python-aubio (<< 0.3.2-2ubuntu3)
 Replaces: python2.3 (<= 2.3.2-6), python-xmlbase, python-base
 Provides: python-email, python-xmlbase, python-plistlib, python-ctypes, python-wsgiref
@@ -27,7 +27,7 @@
 Architecture: all
 Essential: yes
 Priority: required
-Depends: python2.6-minimal (>= 2.6.4~rc1), dpkg (>= 1.13.20)
+Depends: python2.6-minimal (>= 2.6.4), dpkg (>= 1.13.20)
 Recommends: python
 Conflicts: python (<= 2.4-1), python-central (<< 0.5.5)
 Replaces: python (<= 2.4-1)
@@ -39,7 +39,7 @@
 
 Package: python-examples
 Architecture: all
-Depends: python (= ${binary:Version}), python2.6-examples (>= 2.6.4~rc1)
+Depends: python (= ${binary:Version}), python2.6-examples (>= 2.6.4)
 Description: Examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -49,7 +49,7 @@
 
 Package: python-dev
 Architecture: all
-Depends: python (= ${binary:Version}), python2.6-dev (>= 2.6.4~rc1)
+Depends: python (= ${binary:Version}), python2.6-dev (>= 2.6.4)
 Description: Header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -75,7 +75,7 @@
 Package: python-doc
 Section: doc
 Architecture: all
-Depends: python2.6-doc (>= 2.6.4~rc1)
+Depends: python2.6-doc (>= 2.6.4)
 Suggests: python (>= ${binary:Version})
 Conflicts: python-doc-info, python (<< 2.3.5)
 Replaces: python-doc-info, python (<< 2.3.5)
@@ -101,7 +101,7 @@
 Architecture: all
 Section: debug
 Priority: extra
-Depends: python (= ${binary:Version}), python2.6-dbg (>= 2.6.4~rc1)
+Depends: python (= ${binary:Version}), python2.6-dbg (>= 2.6.4)
 Provides: python-gdbm-dbg, python-tk-dbg
 Description: Debug Build of the Python Interpreter (version 2.6)
  Python interpreter configured with --pydebug. Dynamically loaded modules are
