## python-defaults 2.6.5-0ubuntu1

=== debian/changelog ===
python-defaults (2.6.5-0ubuntu1) lucid; urgency=low

  * Bump version to 2.6.5.
  * Update the valgrind support file to 2.6 (was still based on 2.4).
    LP: #376876.
  * Sync the policy file from Debian.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Mar 2010 17:24:25 +0200

python-defaults (2.6.4-0ubuntu2) lucid; urgency=low

  * Drop dependencies on python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 Oct 2009 13:27:50 +0100
