=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: libhtml-tree-perl, debiandoc-sgml, python-docutils
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: python
 Architecture: all
 Priority: important
-Depends: python2.6 (>= 2.6.4), python-minimal (= ${binary:Version})
+Depends: python2.6 (>= 2.6.5), python-minimal (= ${binary:Version})
 Conflicts: python2.3 (<< 2.3.5-14), python2.1 (<= 2.1.2), python-xmlbase, python-csv, python-bz2, python-base, python-central (<< 0.5.5), ufw (<< 0.27~r416), libboost-python-dev (<< 1.34.1-15ubuntu3), libboost-python1.35-dev (<< 1.35.0-8ubuntu5), qmtest (<< 2.4-5ubuntu1), pitivi (<< 0.11.3-1ubuntu1), libboost-dbg (<< 1.34.1-15ubuntu3), libboost1.35-dbg (<< 1.35.0-8ubuntu5), python-freevo (<< 1.8.1-3ubuntu3), python-aubio (<< 0.3.2-2ubuntu3)
 Replaces: python2.3 (<= 2.3.2-6), python-xmlbase, python-base
 Provides: python-email, python-xmlbase, python-plistlib, python-ctypes, python-wsgiref
@@ -27,19 +28,19 @@
 Architecture: all
 Essential: yes
 Priority: required
-Depends: python2.6-minimal (>= 2.6.4), dpkg (>= 1.13.20)
+Depends: python2.6-minimal (>= 2.6.5), dpkg (>= 1.13.20)
 Recommends: python
 Conflicts: python (<= 2.4-1), python-central (<< 0.5.5)
 Replaces: python (<= 2.4-1)
 Description: A minimal subset of the Python language (default version)
  This package contains the interpreter and some essential modules.  It's used
  in the boot process for some basic tasks.
- See /usr/share/doc/python-minimal/README.Debian for a list of the modules
+ See /usr/share/doc/python2.6-minimal/README.Debian for a list of the modules
  contained in this package.
 
 Package: python-examples
 Architecture: all
-Depends: python (= ${binary:Version}), python2.6-examples (>= 2.6.4)
+Depends: python (= ${binary:Version}), python2.6-examples (>= 2.6.5)
 Description: Examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -49,7 +50,7 @@
 
 Package: python-dev
 Architecture: all
-Depends: python (= ${binary:Version}), python2.6-dev (>= 2.6.4)
+Depends: python (= ${binary:Version}), python2.6-dev (>= 2.6.5)
 Description: Header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -75,7 +76,7 @@
 Package: python-doc
 Section: doc
 Architecture: all
-Depends: python2.6-doc (>= 2.6.4)
+Depends: python2.6-doc (>= 2.6.5)
 Suggests: python (>= ${binary:Version})
 Conflicts: python-doc-info, python (<< 2.3.5)
 Replaces: python-doc-info, python (<< 2.3.5)
@@ -101,7 +102,7 @@
 Architecture: all
 Section: debug
 Priority: extra
-Depends: python (= ${binary:Version}), python2.6-dbg (>= 2.6.4)
+Depends: python (= ${binary:Version}), python2.6-dbg (>= 2.6.5)
 Provides: python-gdbm-dbg, python-tk-dbg
 Description: Debug Build of the Python Interpreter (version 2.6)
  Python interpreter configured with --pydebug. Dynamically loaded modules are
@@ -110,9 +111,9 @@
 Package: python-all
 Architecture: all
 Priority: optional
-Depends: python (= ${binary:Version}), python2.5, python2.6
+Depends: python (= ${binary:Version}), python2.6
 Description: Package depending on all supported Python runtime versions
- The package currently depends on python2.5 and python2.6, in the future,
+ The package currently depends on python2.6, in the future,
  dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
  may be added.
  .
@@ -122,9 +123,9 @@
 Package: python-all-dev
 Architecture: all
 Priority: optional
-Depends: python (= ${binary:Version}), python-all (= ${binary:Version}), python-dev (= ${binary:Version}), python2.5-dev, python2.6-dev
+Depends: python (= ${binary:Version}), python-all (= ${binary:Version}), python-dev (= ${binary:Version}), python2.6-dev
 Description: Package depending on all supported Python development packages
- The package currently depends on python2.5-dev and python2.6-dev, in the
+ The package currently depends on python2.6-dev, in the
  future, dependencies on jython (Python for a JVM) and ironpython (Python
  for Mono) may be added.
  .
@@ -135,9 +136,9 @@
 Architecture: all
 Section: debug
 Priority: extra
-Depends: python (= ${binary:Version}), python-all (= ${binary:Version}), python-dbg (= ${binary:Version}), python2.5-dbg, python2.6-dbg
+Depends: python (= ${binary:Version}), python-all (= ${binary:Version}), python-dbg (= ${binary:Version}), python2.6-dbg
 Description: Package depending on all supported Python debugging packages
- The package currently depends on python2.5-dbg and python2.6-dbg, in the
+ The package currently depends on python2.6-dbg, in the
  future, dependencies on jython (Python for a JVM) and ironpython (Python
  for Mono) may be added.
  .
