=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 export PVER=python2.6
 
 PREVVER	:= $(shell awk '/^python/ && NR > 1 {print substr($$2,2,length($$2)-2); exit}' debian/changelog)
-PREVVER := 2.6.4
+PREVVER := 2.6.5
 
 PWD		:= $(shell pwd)
 
@@ -166,6 +166,9 @@
 		debian/python-minimal/usr/share/man/man1/
 	dh_link -ppython /usr/share/python/pyversions.py /usr/bin/pyversions
 
+	install -m 755 debian/pycompile debian/pyclean \
+		debian/python-minimal/usr/bin/
+
 #	mkdir debian/python-minimal/usr/share/python-central
 #	cp -p debian/python.pycentral debian/python-minimal/usr/share/python-central/
 
@@ -259,6 +262,3 @@
 	  ln -sf python debian/$$p/usr/share/doc/$$p; \
 	done
 
-	dh_compress -i $(NOPKGS)
-	dh_fixperms -i $(NOPKGS)
-	dh_installdeb -i $(NOPKGS)
