## python-defaults 2.6.5-0ubuntu1.1

=== debian/changelog ===
python-defaults (2.6.5-0ubuntu1.1) lucid-proposed; urgency=low

  * default to python 2.6 for pycompile. LP: #566441.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 16 Jul 2011 20:17:44 +0900
