=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-defaults
 Section: python
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: libhtml-tree-perl, debiandoc-sgml, python-docutils
