## python-defaults 2.6.6-2ubuntu1

=== debian/changelog ===
python-defaults (2.6.6-2ubuntu1) maverick; urgency=low

  * Merge with Debian; remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Sep 2010 21:05:52 +0200

python-defaults (2.6.6-2) experimental; urgency=low

  [ Piotr Ożarowski ]
  * Add README.derivatives (source package)
  * dh_python2:
    - add dist_fallback file with a list of Python distribution name and
      Debian package name pairs (to be used as a fall back source for
      PyDist feature)
    - if dist_fallback and `dpkg -S` fails to find the right package name,
      fall back to package name recommended by Debian Python Policy (use
      debian/pydist-overrides file to override)
    - disable PyDist feature if dh_pydeb is in debian/rules
  * Use versioned interpreter name rather than "python" only in
    python-minimal.postinst (closes: 595826)

  [ Matthias Klose ]
  * python.mk (py_libdir): Return /usr/lib/python3/dist-packages for 3.x
    versions.
  * python.mk (py_pkgname): New macro to refer the package name depending
    on the python version.

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Sep 2010 18:41:04 +0200

python-defaults (2.6.6-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

 -- Scott Kitterman <scott@kitterman.com>  Thu, 09 Sep 2010 21:49:55 -0400

python-defaults (2.6.6-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * dh_python2: typo in --help output fixed (thanks to Adam D. Barratt)
  * Bump python-minimal's Breaks of python2.5-minimal to << 2.5.5-7 (due to
    missing runpy module)
  * Set the right minimum required python package version in packages with
    private modules

  [ Scott Kitterman ]
  * debian/python-policy.sgml and debian/pyversions.py fix typos (thanks to
    Adam D. Barratt)

  [ Matthias Klose ]
  * Bump version to 2.6.6.

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Aug 2010 19:09:30 +0200

python-defaults (2.6.5-13ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Aug 2010 09:32:49 -0400

python-defaults (2.6.5-13) unstable; urgency=low

  [ Scott Kitterman ]
  * Python policy changes for X-Python-Version and X-Python3-Version
    - Minimum changes for Squeeze
  * In pyversions, do not silently ignore Python 3 versions
  * Add support for X-Python-Version to match X-Python3-Version

  [ Piotr Ożarowski ]
  * Fix documentation typo in pycompile/pycompile.1
  * dh_python2:
    - pass shallow=False to cmpfiles to make sure only exactly the same files
      are moved to pyshared
    - add support for X-Python-Version

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 13 Aug 2010 22:39:37 +0200

python-defaults (2.6.5-12ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Aug 2010 19:46:20 +0200

python-defaults (2.6.5-12) unstable; urgency=low

  * pycompile: do not hang if interpreters are not started in the same order
    as they're used (LP: #613675)
  * Add manpage for dh_python2, pycompile and pyclean
  * Standards-Version bumped to 3.9.1 (no other changes required)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 05 Aug 2010 19:15:52 -0400

python-defaults (2.6.5-11) unstable; urgency=medium

  * Add README.PyDist to python-doc package
  * pycompile: compile public module for the right Python version (really
    closes: 590224)
  * dh_python2: rename --depend to --depends, --recommend to --recommends and
    --suggest to --suggests

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 27 Jul 2010 21:25:54 +0200

python-defaults (2.6.5-10ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Jul 2010 11:35:43 +0200

python-defaults (2.6.5-10) unstable; urgency=medium

  * dh_python2:
    - add --depend, --recommend and --suggest command line options
     (use it if requires.txt doesn't contain dependency that package needs)
    - add {/usr,}/sbin to the list of directories with checked shebangs
  * pycompile: do not exit before all background byte compilation is finished
    (closes: 590224)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 25 Jul 2010 12:34:56 +0200

python-defaults (2.6.5-9ubuntu1) maverick; urgency=low

  * Merge with Debian; remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Jul 2010 20:31:31 +0200

python-defaults (2.6.5-9) unstable; urgency=low

  [ Piotr Ożarowski ]
  * pyclean, pycompile: use .communicate() instead of .wait() to avoid hanging
    `dpkg -L PACKAGE` in few situations
  * dh_python2: follow Distribute and replace all non-alphanumeric
    characters with underscore in distribution name

  [ Matthias Klose ]
  * Require python (>= 2.6.5-9~) in generated dependencies to use the fixed
    pycompile.

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Jul 2010 20:27:50 +0200

python-defaults (2.6.5-8ubuntu1) maverick; urgency=low

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Jul 2010 13:18:39 +0200

python-defaults (2.6.5-8) unstable; urgency=low


