## python-defaults 2.6.6-2ubuntu2

=== debian/changelog ===
python-defaults (2.6.6-2ubuntu2) maverick-proposed; urgency=low

  * Backport pycompile fixes to allow upgrades to natty. LP: #689615.

  [ Piotr Ożarowski ]
  * pycompile:
    - if installed Python is requested via -V option, use it even if
      it's not in a list of supported Python versions
    - `pycompile $DESTDIR/usr/lib/python*` will recognize public
      site-packages directories and use the right interpreter instead of
      raising KeyError
    - do not try to check if interpreter is present when version range is
      empty (closes: 605356)

  [ Matthias Klose ]
  * pycompile:
    - Don't over-optimize, check the timestamps of byte-code files.
    - Add options -f/--force, -O.
    - Propagate the exit value of the py_compile processes.
    - Update manual page.
  * Bump depends to require the fixed pycompile for dh_python2 based package
    builds.
  * Don't touch the standard python library in rtupdate scripts.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Dec 2010 12:36:23 +0100
