## python-defaults 2.6.6-3%2Bsqueeze7

=== debian/changelog ===
python-defaults (2.6.6-3+squeeze7) stable; urgency=low

  * debian/python.postinst.in: Correctly remove 
    /var/lib/python/python2.6_already_installed instead of removing
    /var/lib/python/python2.5_already_installed twice (closes: #608934)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 04 May 2012 23:14:29 -0400

python-defaults (2.6.6-3+squeeze6) stable; urgency=low

  * pycompile: use /usr/bin/pythonX.Y rather than pythonX.Y (to avoid
    /usr/local interpreters and thus fix some Lenny → Squeeze upgrades)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 18 Feb 2011 22:44:51 +0100

python-defaults (2.6.6-3+squeeze5) unstable; urgency=low

  * dh_python2: fix moving files from old debug locations
  * pycompile: skip dangling symlinks to fix upgrade problem introduced in
    -3+squeeze3 (closes: 607988)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Jan 2011 22:14:56 +0100

python-defaults (2.6.6-3+squeeze4) unstable; urgency=medium

  * dh_python2: fix a crash in packages with private extension (closes: 607555)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 19 Dec 2010 21:12:38 +0100

python-defaults (2.6.6-3+squeeze3) unstable; urgency=medium

  * pycompile:
    - Don't over-optimize, check the timestamps of byte-code files.
    - Add options -f/--force, -O.
    - Propagate the exit value of the py_compile processes.
    - Update manual page.
  * Bump depends to require the fixed pycompile for dh_python2 based package
    builds.
  * Don't touch the standard python library in rtupdate scripts.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Dec 2010 22:23:03 +0100

python-defaults (2.6.6-3+squeeze2) unstable; urgency=low

  * pycompile:
    - `pycompile $DESTDIR/usr/lib/python*` will recognize public
      site-packages directories and use the right interpreter instead of
      raising KeyError
    - do not try to check if interpreter is present when version range is
      empty (closes: 605356)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 30 Nov 2010 19:57:51 +0100

python-defaults (2.6.6-3+squeeze1) unstable; urgency=medium

  * pycompile: if installed Python is requested via -V option, use it even if
    it's not in a list of supported Python versions

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Oct 2010 19:04:55 +0200

python-defaults (2.6.6-3) unstable; urgency=low

  * Upload to unstable
  * dh_python2: egg renaming fixed

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 22 Sep 2010 23:03:15 +0200
